a:hover {
    text-decoration: underline;
}

.news-article-share {
    margin-top: 30px;
}
.news-article-share .addtoany_shortcode {
    display: inline-block;
}

.round-header h1,
h1.round-header {
    background: #fff;
    width: fit-content;
    padding: 20px 40px 20px 50px;
    border-radius: 0 20px 20px 0px;
}

.round-header h1:before {
    content: "-";
    color: #FFDD00;
    /* padding-right: 40px; */
    /* margin-left: 10px; */
    display: inline-block;
    width: 10px;
    position: absolute;
    top: 14px;
    left: 10px;
}

.col-to-left {
    float: left;
}

.col-to-right {
    float: right;
}

.cpp-toggle-light h5 {
    font-weight: normal;
}
.cpp-toggle-light .et_pb_toggle_title:before {
    content: "\033";
    font-size: 30px;
    transition: all .3s ease-in-out;
    font-weight: 600;
}
.cpp-toggle-light.et_pb_toggle_open .et_pb_toggle_title:before {
    content: "\033";
    transform: rotate(180deg);
}
.cpp-toggle-light.et_pb_toggle_open h5 {
    font-weight: 600;
}

ul.list-square {
    list-style-type: square;
}
ul.list-blue {
    list-style: none;
    padding-left: 0px;
}
ul.list-blue li::before {
    content: "\25AA";
    color: #009dd2;
    font-size: 1.2em;
    margin-right: 15px;
}

ul.blue-icons {
    padding: 0;
    list-style: none;
    margin-top: 20px;
}

ul.blue-icons li {
    padding-bottom: 30px;
    line-height: 1.3em;
}

/*
.blue-icon:before {
    content: " ";
    margin-right: 12px;
}
*/
.blue-icon { /*}:before {*/
    /* content: " "; */
    position: relative;
    padding-left: 38px;
    /* margin-right: 12px; */
    background-size: 26px auto;
    background-repeat: no-repeat;
    background-position: top left;
}
.blue-icon.blue-icon-1 {
    background-image: url(../img/icons/cpp-icon-blue-1.svg);
}
.blue-icon.blue-icon-2 {
    background-image: url(../img/icons/cpp-icon-blue-2.svg);
}
.blue-icon.blue-icon-3 {
    background-image: url(../img/icons/cpp-icon-blue-3.svg);
}
.blue-icon.blue-icon-4 {
    background-image: url(../img/icons/cpp-icon-blue-4.svg);
}
.blue-icon.blue-icon-5 {
    background-image: url(../img/icons/cpp-icon-blue-5.svg);
}
.blue-icon.blue-icon-6 {
    background-image: url(../img/icons/cpp-icon-blue-6.svg);
}
.blue-icon.blue-icon-7 {
    background-image: url(../img/icons/cpp-icon-blue-7.svg);
}
.blue-icon.blue-icon-8 {
    background-image: url(../img/icons/cpp-icon-blue-8.svg);
}
.blue-icon.blue-icon-9 {
    background-image: url(../img/icons/cpp-icon-blue-9.svg);
}
.blue-icon.blue-icon-10 {
    background-image: url(../img/icons/cpp-icon-blue-10.svg);
}
.blue-icon.blue-icon-11 {
    background-image: url(../img/icons/cpp-icon-blue-11.svg);
}
.blue-icon.blue-icon-12 {
    background-image: url(../img/icons/cpp-icon-blue-12.svg);
}
.blue-icon.blue-icon-13 {
    background-image: url(../img/icons/cpp-icon-blue-13.svg);
}
.blue-icon.blue-icon-14 {
    background-image: url(../img/icons/cpp-icon-blue-14.svg);
}
.blue-icon.blue-icon-15 {
    background-image: url(../img/icons/cpp-icon-blue-15.svg);
}
.blue-icon.blue-icon-16 {
    background-image: url(../img/icons/cpp-icon-blue-16.svg);
}
.blue-icon.blue-icon-17 {
    background-image: url(../img/icons/cpp-icon-blue-17.svg);
}
.blue-icon.blue-icon-18 {
    background-image: url(../img/icons/cpp-icon-blue-18.svg);
}
.blue-icon.blue-icon-19 {
    background-image: url(../img/icons/cpp-icon-blue-19.svg);
}
.blue-icon.blue-icon-20 {
    background-image: url(../img/icons/cpp-icon-blue-20.svg);
}
.blue-icon.blue-icon-21 {
    background-image: url(../img/icons/cpp-icon-blue-21.svg);
}
.blue-icon.blue-icon-22 {
    background-image: url(../img/icons/cpp-icon-blue-22.svg);
}
.blue-icon.blue-icon-23 {
    background-image: url(../img/icons/cpp-icon-blue-23.svg);
}
.blue-icon.blue-icon-24 {
    background-image: url(../img/icons/cpp-icon-blue-24.svg);
}
.blue-icon.blue-icon-25 {
    background-image: url(../img/icons/cpp-icon-blue-25.svg);
}
.blue-icon.blue-icon-26 {
    background-image: url(../img/icons/cpp-icon-blue-26.svg);
}
.blue-icon.blue-icon-27 {
    background-image: url(../img/icons/cpp-icon-blue-27.svg);
}
.blue-icon.blue-icon-28 {
    background-image: url(../img/icons/cpp-icon-blue-28.svg);
}
.blue-icon.blue-icon-29 {
    background-image: url(../img/icons/cpp-icon-blue-29.svg);
}
.blue-icon.blue-icon-30 {
    background-image: url(../img/icons/cpp-icon-blue-30.svg);
}
.blue-icon.blue-icon-31 {
    background-image: url(../img/icons/cpp-icon-blue-31.svg);
}
.blue-icon.blue-icon-32 {
    background-image: url(../img/icons/cpp-icon-blue-32.svg);
}
.blue-icon.blue-icon-33 {
    background-image: url(../img/icons/cpp-icon-blue-33.svg);
}
.blue-icon.blue-icon-34 {
    background-image: url(../img/icons/cpp-icon-blue-34.svg);
}
.blue-icon.blue-icon-35 {
    background-image: url(../img/icons/cpp-icon-blue-35.svg);
}
.blue-icon.blue-icon-36 {
    background-image: url(../img/icons/cpp-icon-blue-36.svg);
}
.blue-icon.blue-icon-37 {
    background-image: url(../img/icons/cpp-icon-blue-37.svg);
}
.blue-icon.blue-icon-38 {
    background-image: url(../img/icons/cpp-icon-blue-38.svg);
}
.blue-icon.blue-icon-39 {
    background-image: url(../img/icons/cpp-icon-blue-39.svg);
}
.blue-icon.blue-icon-40 {
    background-image: url(../img/icons/cpp-icon-blue-40.svg);
}
.blue-icon.blue-icon-41 {
    background-image: url(../img/icons/cpp-icon-blue-41.svg);
}
.blue-icon.blue-icon-42 {
    background-image: url(../img/icons/cpp-icon-blue-42.svg);
}
.blue-icon.blue-icon-43 {
    background-image: url(../img/icons/cpp-icon-blue-43.svg);
}
.blue-icon.blue-icon-44 {
    background-image: url(../img/icons/cpp-icon-blue-44.svg);
}
.blue-icon.blue-icon-45 {
    background-image: url(../img/icons/cpp-icon-blue-45.svg);
}
.blue-icon.blue-icon-46 {
    background-image: url(../img/icons/cpp-icon-blue-46.svg);
}

.et-readmore-toggle.et_pb_toggle_open .et_pb_toggle_title{
    margin-top: 10px;
}
.et-readmore-toggle .et_pb_toggle_title {
    font-weight: 400;
    font-size: 22px;
}
.et-readmore-toggle.et_pb_toggle .et_pb_toggle_title:before {
    color: #009dd2;
}


@media only screen and (min-width: 900px) {
    button.et_pb_button.gform_button, body #page-container .et_pb_section .et_pb_button {
/*        width: 80% !important;*/
    }
}



.centered {
    text-align: center;
}

.hero-banner {
    background-image: url(https://citiespowerpartnership.org.au/wp-content/uploads/2021/04/windmill-in-motion.jpeg)!important;
    height: 200px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.back-link {
    background: #fff;
    width: fit-content;
    padding-left: 35px;
    padding-right: 22px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
.container-full:before {
    content: unset !important;
}

.short-yellow-divider-1 {
    background-color: #ffdd00;
    height: 0px;
    min-height: 6px;
    max-height: 6px;
    width: 20px;
    position: relative;
    /* text-align: center; */
    margin: auto;
    margin-top: 24px;
}
.short-yellow-divider-1:before {
    border-top-color: #ffdd00;
    border-top-width: 4px;
    content: "";
    width: 100%;
    height: 1px;
    border-top: 1px solid rgba(0,0,0,.1);
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
}
.short-yellow-divider-1:after {
    content: "";
    display: table;
}
.single-post .post-categories {
    text-align: center;
    margin-bottom: 24px;
}
.single-post .post-categories span {
    background-color: #009DD2;
    padding: 8px 20px;
    color: #ffff;
    margin-left: 6px;
    margin-right: 6px;
    display: inline-block;
}
.single-post h1 {
    font-size: 36px;
    line-height: 46px;
    margin-bottom: 20px;
}
.single-post h6 {
    line-height: 28px;
}

.single-post p.post-meta-date {
    line-height: 20px;
    color: #555A5D;
}
.single-post .entry-content {
    padding-top: 30px;
    margin-bottom: 90px;
}

.single-post .news-article-source {
    text-align: center;
}
.single-post .news-article-source a {
    text-decoration: underline;
}
#page-container .et_pb_section .no-hover:hover {
    background-color: unset !important;
}
a.btn-blue-circle-plus-icon {
    font-size: 20px;
    /*font-weight: 600;*/
    position: relative;
}
a.btn-blue-circle-plus-icon:after {
    font-family: ETmodules!important;
    speak: none;
    font-style: normal;
    font-weight: 400;
    -webkit-font-feature-settings: normal;
    font-feature-settings: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-shadow: 0 0;
    position: absolute;
    text-transform: none;
    font-feature-settings: "kern" off;
    font-variant: none;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    transition: all 300ms ease 0ms;
    content: attr(data-icon);
    color: #009dd2;
    line-height: inherit;
    font-size: inherit!important;
    opacity: 1;
    margin-left: .3em;
    left: auto;
}

@media all and (min-width: 981px)  {
    .home-section-status {
        width: auto;
    }
/*    .home-section-status .et_pb_text_3 {
        font-size: 18px;
    }
*/    
}

@media all and (max-width: 479px) {
    .single-post .post-categories span {
        font-size: .7em;
    }
}


@media all and (min-width: 481px) and (max-width:  599px) {
    #main-footer .et_pb_row {
        width: auto;
        margin-left: 5%;
        margin-right: 5%;
    }

    #main-footer .et_pb_column {
        margin-right: 5%;
        width: 15%;
    }
    #main-footer .et_pb_column_0_tb_footer  {
        width: 100% !important;
        margin-right: 0;
    }
    #main-footer .et_pb_column_1_tb_footer,
    #main-footer .et_pb_column_2_tb_footer,
    #main-footer .et_pb_column_3_tb_footer  {
        width: 27% !important;
    }
    #main-footer .et_pb_column_4_tb_footer  {
        width: 100% !important;
        text-align: center;
    }

    #main-footer .et_pb_column_4_tb_footer .et_pb_module {
        width: fit-content;
        margin: auto;
    }
    #main-footer .et_pb_column_4_tb_footer .footer-social-icons {
        margin-top: 15px;
    }
}
@media all and (min-width: 600px) and (max-width:  909px) {
    #main-footer .et_pb_row {
        width: auto;
        margin-left: 5%;
        margin-right: 5%;
    }
    #main-footer .et_pb_column {
        margin-right: 5%;
        width: 15%;
    }
    #main-footer .et_pb_column_0_tb_footer  {
        width: 100% !important;
        margin-right: 0;
    }
    #main-footer .et_pb_column_1_tb_footer,
    #main-footer .et_pb_column_2_tb_footer,
    #main-footer .et_pb_column_3_tb_footer  {
        width: 20% !important;
    }
    #main-footer .et_pb_column_4_tb_footer  {
        width: 15% !important;
    }
}
@media all and (min-width: 910px) and (max-width:  1130px) {
    #main-footer .et_pb_row {
        width: 100%;
    }
    #main-footer .et_pb_column {
        margin-right: 5%;
        width: 15%;
    }
    #main-footer .et_pb_column_0_tb_footer  {
        width: 20%;
    }
}